Bug 858174 - typo "plugins.ini" in openstack-status command
typo "plugins.ini" in openstack-status command
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openstack-utils (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pádraig Brady
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 05:13 EDT by Jan van Eldik
Modified: 2012-12-20 10:03 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:03:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan van Eldik 2012-09-18 05:13:16 EDT
Description of problem:

openstack-status contains 2 lines that "grep" in file /etc/quantum/plugins.ini

This file does not exist, I guess it should be /etc/quantum/plugin.ini (ie. w/o "s")

Version-Release number of selected component (if applicable):

openstack-utils-2012.2-2.fc18

How reproducible:

100%

Steps to Reproduce:
1. just run openstack-status, observe error message
Comment 1 Fedora Update System 2012-10-10 10:42:49 EDT
openstack-utils-2012.2-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/openstack-utils-2012.2-5.fc18
Comment 2 Fedora Update System 2012-10-10 14:07:15 EDT
Package openstack-utils-2012.2-5.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openstack-utils-2012.2-5.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15805/openstack-utils-2012.2-5.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-12-20 10:03:04 EST
openstack-utils-2012.2-5.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.